Bug 9979 - sgml2{txt, html, latex} couldn't find mapping file
sgml2{txt, html, latex} couldn't find mapping file
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sgml-tools (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-05 12:54 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 11:23:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-03-05 12:54:37 EST
the conversion utility gave message:
can't open `/usr/lib/sgml-tools/dist/book/groff/mapping': No such file or
directory.

The command was:
LINUXDOCLIB=/usr/lib/sgml-tools/dist/sgmltool sgml2txt
/usr/doc/esound-0.2.17/esound.sgml.  The same error was generated by the
command without setting the LINUXDOCLIB environment variable.
Comment 1 Bill Nottingham 2000-03-06 11:23:59 EST
esound.sgml is a docbook file, so the docbook tools are needed.

Note You need to log in before you can comment on or make changes to this bug.